format = 2
pkgname = ssr
pkgbase = ssr
pkgver = 0.6.1-4
pkgarch = aarch64
pkgbuild_sha256sum = da9fc2c5055af219a905e6181d4f5797dd5a57995c7af2e934f406d2fcbba948
packager = Arch Linux ARM Build System <builder+n0@archlinuxarm.org>
builddate = 1775910930
builddir = /build
startdir = /startdir
buildtool = devtools
buildtoolver = 1:1.4.0-3-any
buildenv = distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
options = !lto
installed = acl-2.3.2-1-aarch64
installed = alsa-lib-1.2.15.3-2-aarch64
installed = alsa-topology-conf-1.2.5.1-4-any
installed = alsa-ucm-conf-1.2.15.3-1-any
installed = archlinux-keyring-20260323-1-any
installed = asio-1.38.0-1-any
installed = attr-2.5.2-1-aarch64
installed = audiofile-0.3.6-12-aarch64
installed = audit-4.1.4-2-aarch64
installed = autoconf-2.73-1-any
installed = automake-1.18.1-1-any
installed = avahi-1:0.9rc4-1-aarch64
installed = base-devel-1-2-any
installed = bash-5.3.9-1-aarch64
installed = binutils-2.46-1-aarch64
installed = bison-3.8.2-8-aarch64
installed = brotli-1.2.0-1-aarch64
installed = bzip2-1.0.8-6-aarch64
installed = ca-certificates-20240618-1-any
installed = ca-certificates-mozilla-3.122-1-aarch64
installed = ca-certificates-utils-20240618-1-any
installed = coreutils-9.10-1-aarch64
installed = cryptsetup-2.8.6-1-aarch64
installed = curl-8.19.0-1-aarch64
installed = db5.3-5.3.28-7-aarch64
installed = dbus-1.16.2-1-aarch64
installed = dbus-broker-37-3-aarch64
installed = dbus-broker-units-37-3-aarch64
installed = dbus-units-37-3-aarch64
installed = debugedit-5.2-1-aarch64
installed = default-cursors-3-1-any
installed = device-mapper-2.03.39-1-aarch64
installed = diffutils-3.12-2-aarch64
installed = distcc-3.4-15-aarch64
installed = double-conversion-3.4.0-1-aarch64
installed = duktape-2.7.0-7-aarch64
installed = e2fsprogs-1.47.4-1-aarch64
installed = ecasound-2.9.3-19-aarch64
installed = expat-2.7.5-1-aarch64
installed = fakeroot-1.37.2-1-aarch64
installed = fftw-3.3.10-8-aarch64
installed = file-5.47-2-aarch64
installed = filesystem-2025.10.12-1-any
installed = findutils-4.10.0-3-aarch64
installed = flac-1.5.0-1-aarch64
installed = flex-2.6.4-5-aarch64
installed = fmt-12.1.0-2-aarch64
installed = fontconfig-2:2.17.1-1-aarch64
installed = freetype2-2.14.3-1-aarch64
installed = gawk-5.4.0-1-aarch64
installed = gc-8.2.12-1-aarch64
installed = gcc-15.2.1+r604+g0b99615a8aef-1-aarch64
installed = gcc-libs-15.2.1+r604+g0b99615a8aef-1-aarch64
installed = gdbm-1.26-2-aarch64
installed = gendesk-1.0.10-1-aarch64
installed = gettext-1.0-2-aarch64
installed = glib2-2.88.0-1-aarch64
installed = glibc-2.43+r5+g856c426a7534-1-aarch64
installed = glu-9.0.3-3-aarch64
installed = gmp-6.3.0-3-aarch64
installed = gnulib-l10n-20241231-1-any
installed = gnupg-2.4.9-1-aarch64
installed = gnutls-3.8.12-2-aarch64
installed = gpgme-2.0.1-3-aarch64
installed = graphite-1:1.3.14-6-aarch64
installed = grep-3.12-2-aarch64
installed = groff-1.24.1-1-aarch64
installed = guile-3.0.11-1-aarch64
installed = gzip-1.14-2-aarch64
installed = harfbuzz-14.1.0-1-aarch64
installed = help2man-1.49.3-2-aarch64
installed = hicolor-icon-theme-0.18-1-any
installed = hwdata-0.406-1-any
installed = iana-etc-20260328-1-any
installed = icu-78.3-1-aarch64
installed = jack2-1.9.22-2-aarch64
installed = jansson-2.15.0-1-aarch64
installed = json-c-0.18-2-aarch64
installed = kbd-2.9.0-1-aarch64
installed = keyutils-1.6.3-3-aarch64
installed = kmod-34.2-1-aarch64
installed = krb5-1.21.3-2-aarch64
installed = lame-3.101.r6531-1-aarch64
installed = leancrypto-1.7.1-1-aarch64
installed = libarchive-3.8.6-1-aarch64
installed = libasan-15.2.1+r604+g0b99615a8aef-1-aarch64
installed = libassuan-3.0.0-1-aarch64
installed = libatomic-15.2.1+r604+g0b99615a8aef-1-aarch64
installed = libcap-2.78-1-aarch64
installed = libcap-ng-0.9.2-1-aarch64
installed = libcups-2:2.4.16-2-aarch64
installed = libdaemon-0.14-6-aarch64
installed = libdrm-2.4.131-1-aarch64
installed = libedit-20251016_3.1-1-aarch64
installed = libelf-0.194-2-aarch64
installed = libevdev-1.13.6-1-aarch64
installed = libevent-2.1.12-5-aarch64
installed = libffi-3.5.2-1-aarch64
installed = libgcc-15.2.1+r604+g0b99615a8aef-1-aarch64
installed = libgcrypt-1.12.1-1-aarch64
installed = libgfortran-15.2.1+r604+g0b99615a8aef-1-aarch64
installed = libglvnd-1.7.0-3-aarch64
installed = libgomp-15.2.1+r604+g0b99615a8aef-1-aarch64
installed = libgpg-error-1.59-1-aarch64
installed = libgudev-238-3-aarch64
installed = libidn2-2.3.8-1-aarch64
installed = libinput-1.31.1-1-aarch64
installed = libisl-0.27-1-aarch64
installed = libjpeg-turbo-3.1.4.1-1-aarch64
installed = libksba-1.6.8-1-aarch64
installed = libldap-2.6.13-1-aarch64
installed = liblo-1:0.34-1-aarch64
installed = liblsan-15.2.1+r604+g0b99615a8aef-1-aarch64
installed = libmakepkg-dropins-20-1-any
installed = libmpc-1.4.0-1-aarch64
installed = libmysofa-1.3.3-1-aarch64
installed = libnghttp2-1.68.1-1-aarch64
installed = libnghttp3-1.15.0-1-aarch64
installed = libngtcp2-1.22.0-1-aarch64
installed = libnsl-2.0.1-1-aarch64
installed = libobjc-15.2.1+r604+g0b99615a8aef-1-aarch64
installed = libogg-1.3.6-1-aarch64
installed = libp11-kit-0.26.2-1-aarch64
installed = libpciaccess-0.19-1-aarch64
installed = libpng-1.6.57-1-aarch64
installed = libproxy-0.5.12-1-aarch64
installed = libpsl-0.21.5-2-aarch64
installed = libquadmath-15.2.1+r604+g0b99615a8aef-1-aarch64
installed = libsamplerate-0.2.2-3-aarch64
installed = libsasl-2.1.28-5-aarch64
installed = libseccomp-2.6.0-1-aarch64
installed = libsecret-0.21.7-1-aarch64
installed = libsndfile-1.2.2-4-aarch64
installed = libssh2-1.11.1-1-aarch64
installed = libstdc++-15.2.1+r604+g0b99615a8aef-1-aarch64
installed = libsysprof-capture-50.0-1-aarch64
installed = libtasn1-4.21.0-1-aarch64
installed = libtirpc-1.3.7-1-aarch64
installed = libtool-2.6.0-4-aarch64
installed = libtsan-15.2.1+r604+g0b99615a8aef-1-aarch64
installed = libubsan-15.2.1+r604+g0b99615a8aef-1-aarch64
installed = libunistring-1.4.1-1-aarch64
installed = libusb-1.0.29-1-aarch64
installed = libverto-0.3.2-5-aarch64
installed = libvorbis-1.3.7-4-aarch64
installed = libwacom-2.18.0-2-aarch64
installed = libx11-1.8.13-1-aarch64
installed = libxau-1.0.12-1-aarch64
installed = libxcb-1.17.0-1-aarch64
installed = libxcrypt-4.5.2-1-aarch64
installed = libxdmcp-1.1.5-2-aarch64
installed = libxext-1.3.7-1-aarch64
installed = libxfixes-6.0.2-1-aarch64
installed = libxi-1.8.2-1-aarch64
installed = libxkbcommon-1.13.1-1-aarch64
installed = libxkbcommon-x11-1.13.1-1-aarch64
installed = libxml2-2.15.2-1-aarch64
installed = libxrender-0.9.12-1-aarch64
installed = libxshmfence-1.3.3-1-aarch64
installed = libxxf86vm-1.1.7-1-aarch64
installed = lilv-0.26.4-1-aarch64
installed = linux-api-headers-6.19-1-aarch64
installed = llvm-libs-22.1.3-1-aarch64
installed = lm_sensors-1:3.6.2-1-aarch64
installed = lmdb-0.9.35-1-aarch64
installed = lua54-5.4.8-6-aarch64
installed = lv2-1.18.10-2-aarch64
installed = lz4-1:1.10.0-2-aarch64
installed = m4-1.4.21-2-aarch64
installed = make-4.4.1-2-aarch64
installed = md4c-0.5.2-2-aarch64
installed = mesa-1:26.0.4-1-aarch64
installed = mpfr-4.2.2-1-aarch64
installed = mpg123-1.33.4-1-aarch64
installed = mtdev-1.1.7-1-aarch64
installed = ncurses-6.6-2-aarch64
installed = nettle-3.10.2-1-aarch64
installed = npth-1.8-1-aarch64
installed = openssl-3.6.2-1-aarch64
installed = opus-1.6.1-1-aarch64
installed = p11-kit-0.26.2-1-aarch64
installed = pacman-7.1.0.r9.g54d9411-1-aarch64
installed = pacman-mirrorlist-20251026-1-any
installed = pam-1.7.2-2-aarch64
installed = pambase-20250719-1-any
installed = patch-2.8-1-aarch64
installed = pcre2-10.47-1-aarch64
installed = perl-5.42.2-1-aarch64
installed = perl-locale-gettext-1.07-16-aarch64
installed = pinentry-1.3.2-2-aarch64
installed = pkgconf-2.5.1-1-aarch64
installed = popt-1.19-2-aarch64
installed = qt5-base-5.15.18+kde+r109-2-aarch64
installed = qt5-tools-5.15.18+kde+r3-2-aarch64
installed = qt5-translations-5.15.18-1-any
installed = readline-8.3.003-1-aarch64
installed = sed-4.9-3-aarch64
installed = serd-0.32.8-1-aarch64
installed = shadow-4.18.0-1-aarch64
installed = shared-mime-info-2.4-3-aarch64
installed = sord-0.16.22-1-aarch64
installed = spirv-tools-1:1.4.341.0-2-aarch64
installed = sqlite-3.53.0-2-aarch64
installed = sratom-0.6.22-1-aarch64
installed = sudo-1.9.17.p2-2-aarch64
installed = systemd-260.1-1-aarch64
installed = systemd-libs-260.1-1-aarch64
installed = tar-1.35-2-aarch64
installed = texinfo-7.2-1-aarch64
installed = tpm2-tss-4.1.3-1-aarch64
installed = tslib-1.24-1-aarch64
installed = tzdata-2026a-1-aarch64
installed = util-linux-2.42-1-aarch64
installed = util-linux-libs-2.42-1-aarch64
installed = wayland-1.24.0-1-aarch64
installed = websocketpp-0.8.2-4-any
installed = which-2.23-1-aarch64
installed = xcb-proto-1.17.0-4-any
installed = xcb-util-0.4.1-2-aarch64
installed = xcb-util-image-0.4.1-3-aarch64
installed = xcb-util-keysyms-0.4.1-5-aarch64
installed = xcb-util-renderutil-0.3.10-2-aarch64
installed = xcb-util-wm-0.4.2-2-aarch64
installed = xdg-utils-1.2.1-2-any
installed = xkeyboard-config-2.47-1-any
installed = xorgproto-2025.1-1-any
installed = xxhash-0.8.3-1-aarch64
installed = xz-5.8.3-1-aarch64
installed = zix-0.8.0-1-aarch64
installed = zlib-1:1.3.2-3-aarch64
installed = zstd-1.5.7-3-aarch64
